Apache JMeter

## org.apache.jmeter.visualizers
Interface GraphAccumListener

All Known Implementing Classes:
  GraphAccum, GraphAccumVisualizer

    public interface GraphAccumListener

Method Summary
`void` `updateGui()`
`void` `updateGui(SampleResult s)`

Method Detail

### updateGui

    void updateGui(SampleResult s)

### updateGui

    void updateGui()

Apache JMeter

Copyright © 1998-2011 Apache Software Foundation. All Rights Reserved.